﻿@model lap.tel.com.Models.AppUser
@{
    ViewData["Title"] = "Usuń użytkownika";
    Layout = "~/Views/Shared/_Layout.cshtml";
}

<h2>Usuń użytkownika</h2>

<h5>Czy na pewno chcesz usunąć tego użytkownika?</h5>
<div>
    <hr />
    <dl class="row">
        <dt class="col-sm-2">
            Email
        </dt>
        <dd class="col-sm-10">
            @Model.Email
        </dd>
        <dt class="col-sm-2">
            Imię
        </dt>
        <dd class="col-sm-10">
            @Model.Imie
        </dd>
        <dt class="col-sm-2">
            Nazwisko
        </dt>
        <dd class="col-sm-10">
            @Model.Nazwisko
        </dd>
    </dl>

    <form asp-action="UserDelete">
        <input type="hidden" asp-for="Id" />
        <a class="btn btn-dark" asp-action="UserList" class="btn btn-secondary">Powrót</a>
        <input class="btn btn-danger" type="submit" value="Usuń" class="btn btn-danger" />
    </form>
</div>